## org.apache.fop.dom.css
Class CSSValueListImpl

    java.lang.Object
      |
      +--org.apache.fop.dom.css.CSSValueImpl
            |
            +--org.apache.fop.dom.css.CSSValueListImpl

public class CSSValueListImpl
extends CSSValueImpl
implements org.w3c.dom.css.CSSValueList

Fields inherited from interface org.w3c.dom.css.CSSValue
`CSS_CUSTOM, CSS_INHERIT, CSS_PRIMITIVE_VALUE, CSS_VALUE_LIST`

Constructor Summary
`CSSValueListImpl()`

Method Summary
`int` `getLength()`
`org.w3c.dom.css.CSSValue` `item(int index)`

Methods inherited from class org.apache.fop.dom.css.CSSValueImpl
`getCssText, getValueType, setCssText`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CSSValueListImpl

    public CSSValueListImpl()

Method Detail

### getLength

    public int getLength()

  Specified by:
    getLength in interface org.w3c.dom.css.CSSValueList

### item

    public org.w3c.dom.css.CSSValue item(int index)

  Specified by:
    item in interface org.w3c.dom.css.CSSValueList

Copyright © 1999-2001 Apache Software Foundation. All Rights Reserved.